Description

Hi,

As advised in the user guide, if you want to generalise to the UK population then weighting should be applied. I am using Wave 5

individual adult data so therefore applied the relevant weight to my sample.

My overalls sample before weighting was around 20,000 due to removing missing cases etc. of variables I was using. Then when I

weighted using the prescribed variable, my sample reduced to just over 19,000.

Can you please tell me the basis on which this has been reduced so I can filter my data.

Thank you

Kirsty

History

#1 - 03/02/2017 10:37 AM - Victoria Nolan

- Status changed from New to In Progress

- Assignee set to Kirsty Tiernan

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Kirsty,

Many thanks for your enquiry. This has been passed on to our weighting team who will get back to you shortly.

Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#2 - 03/21/2017 03:15 PM - Peter Lynn

- Category set to Weights

- Target version set to X M

- % Done changed from 10 to 50

Kirsty,

Sorry for slow reply. The provision of weights requires the ability to estimate probabilities of continuing to respond over multiple waves. This is true of

cross-sectional weights as well as longitudinal ones, as they are derived from the longitudinal ones (how thi8s was done is described in section

3.8.3.10 of the User Guide). In consequence, a person in a household where there is no person who has been enumerated at every wave (up to wave

5, in your case) will get a weight of zero. Such people should not be given a weight, as the weights for all other sample members are calculated in a

way that compensates for these "missing" people.

You should not need to apply any additional filtering to your analysis, as this is done automatically by application of the weights.

Peter

#3 - 04/05/2017 03:09 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
